Subject: [dhcwg] Question on DHCPV6 RFC draft-ietf-dhc-dhcpv6-26.txt

From: "Imran Hafeez" <[email-masked]>
Date: Fri, 19 Jul 2002 09:57:58 -0500

Hi,
In the DHCPV6 RFC the IAADDR option specifies an IPV6 address but without
any indication to where the prefix & interface id starts and ends. However
if you read Radius RFC's for IPV6, they explicitly specify this information,
in otherwords they break the IPV6 address into its components. 

Does anyone know why it was done this way ? 

Wouldn't this have any potential implications to the way DHCPV6 could be
configured ?

thanx in advance,
Imran Hafeez